join_list_entry Struct Reference
Collaboration diagram for join_list_entry:
[legend]

## Data Fields

uint32_t | pid
mar_cpg_name_t | group_name

## Detailed Description

Definition at line 192 of file exec/cpg.c.

## Field Documentation

## group_name

mar_cpg_name_t join_list_entry::group_name

Definition at line 194 of file exec/cpg.c.

## pid

uint32_t join_list_entry::pid

Definition at line 193 of file exec/cpg.c.

The documentation for this struct was generated from the following file:

- exec/cpg.c